[X] Installer does not detect CrossOver in Linux as Win2k


#1

Not so much a bug in mp3tag but the installer does not seem to work in a Windows 2000 session under CrossOver in Linux. I have used mp3tag fine in Wine before so I know that it is possible. When running the installer under CrossOver, it says that it should only be used on Windows 2000, XP (..).

What method does the installer use to check the operating system version? If you can tell me this I will ask the CrossOver people whether it is possible to implement it.


#2

The installer looks at SOFTWARE\Microsoft\Windows NT\CurrentVersion